Subject: RE: Transfers to Netco
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 15:16:03 -0800 (PST)

It is going to be really difficult to do the split, eg the EnronOnline patent is moving, can we take all of the history of  concerning that which is on drives etc

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, January 08, 2002 5:12 PM
To:	Davis, Angela
Cc:	Cook, Mary; Daniels, Eddy
Subject:	RE: Transfers  to Netco

Unless I am mistaken the estate is a part of this new deal, does this mean we can do without this.

 -----Original Message-----
From: 	Davis, Angela  
Sent:	Tuesday, January 08, 2002 5:08 PM
To:	Kitchen, Louise
Cc:	Cook, Mary; Daniels, Eddy
Subject:	RE: Transfers  to Netco

Information regarding specific trades can not be transferred due to (i) confidentiality provisions with counterparties and (ii) with respect to power, the need for FERC approval .  Everyone seems to be comfortable that the identity of counterparties can be disclosed, as well as the counterparties contact information and aggregated trade data not associated with any particular counterparty.  Consequently, the software going to Netco will  be cleansed of the trade data and individual's data bases and files should be similarly cleansed.

Angela D. Davis
Enron North America Corp.
1400 Smith Street, EB3817
Houston, Texas 77019
Tel: (713) 345-8347
Fax: (713) 646-3393
e-mail: [email-masked]

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, January 08, 2002 5:02 PM
To:	Davis, Angela
Cc:	Cook, Mary; Daniels, Eddy; Taylor, Mark E (Legal)
Subject:	RE: Transfers  to Netco

Why is this necessary in the first place? I really do not understand why it is necessary.

 -----Original Message-----
From: 	Davis, Angela  
Sent:	Tuesday, January 08, 2002 4:51 PM
To:	Kitchen, Louise
Cc:	Cook, Mary; Daniels, Eddy; Taylor, Mark E (Legal)
Subject:	Transfers  to Netco

Paula Corey has informed that the IT people say it would be impossible to delete all prior trade data from "to be Netco" employees'
h drive
existing e-mail
home directory

The recommendation is to wipe these clean prior to Netco employees obtaining access to them.  Further, the recommendation was made that people not be warned to avoid cheating.  I do not know if not telling people is fair.  However, absent some other solution, it would appear that deleting this information would be advisable.  Would you be the person to instruct the IT people to delete and/or announce to "to be Netco" employees that this will occur?

Angela D. Davis
Enron North America Corp.
1400 Smith Street, EB3817
Houston, Texas 77019
Tel: (713) 345-8347
Fax: (713) 646-3393
e-mail: [email-masked]